body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
#top {
	position: absolute;
	top: 5px;
	left: 0px;
	width: 100%;
	height: 70px;
	background: #5CA327 url(/images/bgtop.gif) left top repeat-x;
}
#top #topinner {
	position: relative;
	width: 100%;
	height: 70px;
	background: url(/images/australia.gif) left top no-repeat;
}
#top h1 {
	position: absolute;
	top: 25px;
	left: 100px;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0;
}
#top p.address {
	position: absolute;
	top: 35px;
	right: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0;
}
#top .topmenu {
	position: absolute;
	top: 5px;
	right: 10px;
	background: #AFED5E;
	padding: 2px 4px 2px 4px;
	margin: 0;
}
.topmenu {
	color: #111111;
	font-size: 12px;
	font-weight: bold;
}
#top .topmenu a:link, #top .topmenu a:visited {
	color: #111111;
	text-decoration: none;
}
#top .topmenu a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#head {
	position: absolute;
	top: 80px;
	left: 0px;
	width: 100%;
	height: 110px;
	background: #A5D5E6 url(/images/bgheader.gif) left top repeat-x;
}
#head div {
	position: relative;
	width: 100%;
	height: 110px;
	background: url(/images/header.jpg) left top no-repeat;
}
#head p {
	position: absolute;
	top: 15px;
	left: 507px;
	width: 200px;
	margin: 0;
	font-size: 15px;
	font-weight: bold;
	color: #003366;
}
#societyhead {
	border-bottom: solid 2px #39A2D3;
}
#societyhead h2 {
	font-size: 22px;
	color: #2573BB;
	text-align: center;
	margin: 0;
}
#societyhead h6 {
	font-size: 12px;
	color: #111111;
	text-align: center;
	margin: 0;
}
#societyhead p {
	font-size: 12px;
	font-weight: bold;
	color: #111111;
	margin: 5px 0 5px 0;
}
#menu {
	background: #8DCE48 url(/images/bgbuttonT.gif) left top repeat-x;
	border-top: solid 1px #FFFFFF;
}
#menuinner {
	background: url(/images/bgbuttonB.gif) left bottom repeat-x;
	border-bottom: solid 1px #FFFFFF;
}
#menu a {
	display: block;
	float: left;
	padding: 3px 20px 3px 20px;
	font-size: 0.8em;
	font-weight: bold;
	border-left: solid 1px #AFED5E;
	border-right: solid 1px #518323;
}
#menu b {
	display: none;
}
#menu a:link {
	color: #111111;
	text-decoration: none;
}
#menu a:visited {
	color: #111111;
	text-decoration: none;
}
#menu a:hover {
	background: #579228 url(/images/bgbuttonH.gif) left bottom repeat-x;
	color: #FFFFFF;
}
#menuclear {
	clear: both;
}
#menuinner>#menuclear {
	height: 1px;
}
.popmenu {
	display: none;
	position:   absolute;
	z-index:1;
}
.popmenu a {
	display: block;
	width: 170px;
	background: #75B938;
	padding: 4px 3px 4px 21px;
	font-size: 0.7em;
	font-weight: bold;
}
.popmenu>a {
	width: 146px;
}
.popmenu a:link, .popmenu a:visited {
	background: #AFED5E;
	text-decoration: none;
	color: #111111;
}
.popmenu a:hover {
	background: #75B938 url(/images/bgpopupH.gif) left top repeat-x;
	text-decoration: none;
	color: #FFFFFF;
}
#main {
	position: relative;
	padding-top: 10px;
	width: 100%;
}
#content {
	font-size: 0.8em;
	color: #111111;
	margin: 0 205px 0 190px;
}
#content h1 {
	font-size: 130%;
	color: #2573BB;
	margin-top: 0;
	margin-bottom: 10px;
}
#content h2 {
	font-size: 120%;
	color: #39A2D3;
	font-style: italic;
	margin: 10px 10px 10px 10px;
}
#content h3 {
	font-size: 120%;
	color: #2573BB;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content h4 {
	font-size: 120%;
	color: #189B00;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content h5 {
	font-size: 110%;
	color: #2573BB;
	margin-top: 10px;
	margin-bottom: 0;
}
#content h6 {
	font-size: 110%;
	color: #189B00;
	margin-top: 10px;
	margin-bottom: 0;
}
#content p {
	margin-top: 0;
	margin-bottom: 10px;
}
#content ul {
	margin-top: 0;
	margin-bottom: 10px;
}
#content ol {
	margin-top: 0;
	margin-bottom: 10px;
}
#content blockquote {
	float: right;
	width: 100px;
	border: dotted 1px #2573BB;
	margin: 3px;
	padding: 5px;
}
#content blockquote p {
	margin-top: 0;
	margin-bottom: 0;
}
#content td {
	font-size: 0.8em;
}
#content a:link {
	color: #2573BB;
}
#content a:visited {
	color: #111111;
}
#content a:hover {
	color: #39A2D3;
}
#content #societyfoot {
	margin-top: 40px;
}
#content #societyfoot p {
	font-size: 12px;
	font-weight: bold;
	color: #111111;
	text-align: center;
	margin: 5px 0 5px 0;
}
#submenu {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 170px;
	background: #D7F0F9;
}
#submenu a {
	display: block;
	width: 100%;
	background: url(/images/submenubg.jpg);
	padding: 4px 3px 4px 21px;
	border-bottom: solid 2px #FFFFFF;
	font-size: 0.7em;
	font-weight: bold;
}
#submenu>a {
	width: auto;
}
#submenu .parent {
	padding: 4px 3px 4px 5px;
}
#submenu a:link, #submenu a:visited {
	background: url(/images/bgsubmenu.gif) left top no-repeat;
	text-decoration: none;
	color: #184C6A;
}
#submenu .parent:link, #submenu .parent:visited {
	background: #B2E4F9;
	color: #184C6A;
}
#submenu .parent:hover {
	color: #FFFFFF;
}
#submenu a:hover {
	background: url(/images/bgsubmenuH.jpg);
	text-decoration: none;
	color: #FFFFFF;
}
#submenu #login {
	width: 160px;
	height: 22px;
	margin: 20px 0 0 4px;
}
#submenu #login h2 {
	font-size: 1em;
	margin: 0;
	padding: 0;
}
#submenu #login p {
	font-size: 0.7em;
	margin: 0 0 5px 0;
}
#submenu #login input {
	font-size: 1em;
	margin-left: 5px;
}
#submenu #login .warning {
	color: #2573BB;
}
#submenu #login .error {
	color: #FF0000;
}
#submenu #login a {
	background: none;
	padding: 4px 0 4px 0;
	border-bottom: none;
}
#submenu #login a:link, #submenu #login a:visited {
	background: none;
}
#submenu #login a:hover {
	background: none;
}
#footer {
	margin-top: 5px;
	border-top: solid 3px #39A2D3;
}
#footer td {
	font-size: 0.7em;
	color: #111111;
	padding: 3px 5px 0 5px;
}
#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #2573BB;
}
#footer a:hover {
	text-decoration: none;
	color: #111111;
}
#features {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 190px;
	font-size: 0.8em;
}
.feature {
	border: solid 2px #AFED5E;
	margin-bottom: 5px;
}
.feature h2 {
	background: #AFED5E;
	margin: 0;
	padding: 3px 7px 3px 7px;
	font-size: 100%;
	font-style: normal;
}
.feature p {
	margin: 5px 0 5px 0;
	padding: 0 7px 0 7px;
}
.feature a:link, .feature a:visited {
	text-decoration: none;
	color: #2573BB;
}
.feature a:hover {
	text-decoration: none;
	color: #111111;
}
/* RESPONSE FORM */
#response {
	padding: 0.5em;
}
#response p {
	clear: both;
	padding: 5px 0 0 0;
	margin: 0 0 0 12em;
}
#response p.highlight {
	margin: 0 0 0 10px;
	color: red;
}
#response p.comp {
	padding: 5px;
	margin: 0;
}
#response legend {
	font-size: 120%;
	font-weight: bold;
}
#response fieldset {
	padding-bottom: 10px;
}
#form-error {
	color: red;
	font-weight: bold;
}
#response label {
	padding-left: 10px;
	white-space: nowrap;
}
#response label.ml {
	float: left;
	width: 12em;
	text-align: right;
	padding: 0;
	white-space: normal;
	margin-left: -12em;
}
#response b {
	margin-right: 5px;
}
#response span {
	margin-left: 10px;
	font-style: italic;
}
#response input.jog {
	margin-left: 3px;
}
#response p>input.jog {
	margin-left: 0;
}
#response input.submit {
	text-align: center;
}
#response input:focus, #response textarea:focus {
	background-color: #dedede;
}
#response .element {
	float: left;
}
#response .delete {
	float: right;
}
#response .comp {
	float: left;
	width: 220px;
	height: 220px;
}
.error {
	font-weight: bold;
	color: red;
}
.info {
	font-weight: bold;
	color: orange;
}